﻿html, body, form {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial;
	font-size: 12px;
	background: #373737 url(/images/common/background.jpg) 50% 0 no-repeat;
}

a {
	color: #1078ba;
}

a:hover {
	text-decoration: none;
}

h2 {
	font-family: Arial;
	font-size: 14px;
	color: #000;
	font-weight: bold;
}

hr {
	border: 0;
	color: #dcdcdc;
	background-color: #dcdcdc;
	height: 1px;
	margin-left: 0;
}


.hidden {
	display: none;
}

#wrapper {
	margin: auto;
	text-align: left;
	width: 940px;
	background: #fff;
}

/* Header
------------------------------------------------- */

#header {
	height: 76px;
	position: relative;
	background: transparent url(/images/common/header_bg.png) no-repeat;
}

#header .logo {
	float: left;
	margin: 20px 0 0 20px;
}

#header .brands {
	position: absolute;
	top: 10px;
	right: 20px;
}

#header .brands img
{
	float: right;
}

.right_box {
	margin-top: 8px;
	float: right;
}

.right_box p {
	text-align: right;
	margin: 0;
	padding: 0;
	padding-right: 10px;
	padding-top: 18px;
	color: #fff;
	font-size: 11px;
}

.right_box a {
	text-decoration: none;
	color: #fff;
}

.right_box a:hover {
	text-decoration: underline;
}

/* Video Advertisement Placement
------------------------------------------------- */

#advertisement {
	width: 930px;
	height: 305px;
	background-color: #FFF;
	margin: 5px;
	position: relative;
}

#advertisement a img {
	border: 0 none;
}

/* Homepage Small Advertisement Placement
------------------------------------------------- */

.advertisement {
	float: left;
}

#used-links-holder h2,
.advertisement h2 {
	display: none;
}

/* Main Navigation
------------------------------------------------- */

#main-nav {
	width: 940px;
}

#main-nav ul {
	list-style-type: none;
	overflow: auto;
	padding: 0;
	margin: 0;
	background: transparent url(/images/navigation/main-nav_bg.png) repeat-x;
}

#main-nav a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #00336d;
	display: block;
	padding: 8px 12px;
	outline: none;
	background: transparent url(/images/navigation/main-nav_seperator.png) 100% 0 no-repeat;
}

#main-nav li a:hover, #main-nav li:hover a {
	background: transparent url(/images/navigation/main-nav_hover.png) repeat-x;
}

#main-nav li li:hover a:hover {
	background: transparent url(/images/navigation/second-tier_hover.png) 0 2px repeat-x !important;
}

#main-nav li {
	float: left;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #165c9f;
}

#main-nav ul li ul {
	background: none!important;
	width: 150px;
	z-index: 999;
}

#main-nav li li {
	display: block;
	background-color: transparent;
	border: 0;
	margin-right: 0;
	float: left;
	font-weight: normal;
	background: #fff;
	color: #00336d;
	margin-left: 0;
	padding-left: 0;
	width: 100%;
}

#main-nav li li a
{
	display: block;
	font-weight: normal;
	background: transparent url(/images/navigation/second-tier_bg.png) 0 0 repeat-x !important;
	outline: none;
	border-bottom: 1px solid #000;
	color: #00336d;
}

#main-nav li ul
{
	display: none;
	position: absolute;
	list-style: none;
	left: -999em;
	width: 100px;
	padding-left: 0;
	margin: 0;
}

#main-nav li > ul
{
	top: auto;
	left: auto;
}

#main-nav li a:hover li a:hover
{
	color: #fff;
}

#main-nav li li:first-child a
{
	border-top: 0;
}

#main-nav li:hover ul, #main-nav li.sfhover ul
{
	display: block;
	left: auto;
}

/* Buttons
------------------------------------------------- */

.buttons a
{
	color: #fff !important;
	float: left;
	text-decoration: none;
	background: transparent url(/images/common/btn_bg.png) no-repeat;
}

.buttons a span
{
	display: block;
	padding: 5px 12px 6px 12px;
	background: transparent url(/images/common/btn_cap.png) 100% 0 no-repeat;
}

.buttons a:hover
{
	color: #00336d !important;
	background-position: 0 -26px;
}

.buttons a:hover span
{
	background-position: 100% -26px;
}

.buttons a.subscribe-btn {
	float: left;
	outline: 0 none;
	line-height: 26px;
	padding: 0 0 0 10px;
	background: transparent
				url(/images/buttons/btn-bg.png)
				0 0
				no-repeat;
}

.buttons a.subscribe-btn span {
	line-height: 26px;
	padding: 0 10px 0 0;
	background: transparent
				url(/images/buttons/btn-bg.png)
				100% 0
				no-repeat;
}

.buttons a.subscribe-btn:hover {
	background-position: 0 -26px;
}

.buttons a.subscribe-btn:hover span {
	color: #fff;
	background-position: 100% -26px;
}

.buttons a.subscribe-btn:active {
	background-position: 0 -52px;
}

.buttons a.subscribe-btn:active span {
	background-position: 100% -52px;
}

.main_back_btn a {
	float: left;
	display: inline-block;
}


/* Homepage Placements
------------------------------------------------- */

#news-holder {
	width: 455px;
	float: left;
	margin-right: 5px;
}

#subscribe-holder, #user-search-and-button-container {
	width: 232px;
	float: left;
	overflow: hidden;
	margin-right: 0;
}

#subscribe-holder {
	/*height:302px;*/
}

#user-search-and-button-container {
	float: left;
	margin-right: 5px;
}

#news-archive
{
	float: left;
	width: 455px;
}

#news-archive .padding
{
	/*height: 230px;*/
}

#large-button-holder {
	float: left;
	margin-top: 5px;
}

#large-button-holder h2 {
	display: none;
}

#large-button-holder p {
	padding: 0;
	margin: 0;
}

#large-button-holder img {
	width: 232px;
}

#large-button-holder .quick-link {
	margin-bottom: 0;
}

.quick-link
{
	display:inline-block;
	text-decoration:none;
	position:relative;
	border-radius:4px;
	overflow:hidden;
	margin-bottom: 4px;
}

.quick-link:first-of-type
{
	margin-right: 5px;
}


.quick-link > img {
	width: 225px;
}

.quick-link > span {
	color:white;
	font-size:14px;
	font-weight:bold;
	padding: 7px 5px;
	position:absolute;
	left:0;
	right:0;
	text-align:center;
	bottom:0;
	text-shadow: 0 0 10px rgba(0,0,0,0.2);
	background-color: #012640;
	border-radius: 0 0 4px 4px;
}

#news-archive h2, #subscribe-holder h2, #basic-search h2, #used-products-search h2
{
	font-size: 14px !important;
	font-weight: normal;
	color: #fff !important;
	margin: 0 !important;
	padding: 10px !important;
	background: transparent url(/images/common/header-titles_sprite.png) no-repeat;
}

#subscribe-holder h2 {
	background-image: url(/images/common/subscribe-holder-title-bg.png);
}

#subscribe-holder p {
	margin: 0;
	padding: 0 0 10px 0;

}

#news-archive .content, #subscribe-holder .content, #basic-search .content, #used-products-search .content
{
	border: 1px solid #c8d4e0;
	border-top: 0 none;
}

#news-archive .padding, #subscribe-holder .padding, #basic-search .padding, #used-products-search .padding
{
	overflow: auto;
	padding: 9px !important;
	border: 1px solid #fff;
	background: transparent url(/images/home/box_top.png) 0 0 repeat-x;
}

#news-archive ul
{
	padding: 0 0 5px 0;
	margin: 0 0 3px 0;
}

#news-archive ul li
{
	float: none;
	padding: 0 0 2px 20px;
	margin: 9px 0 9px 0;
	list-style-type: none;
	background: transparent url(/images/news/archive-icon.png) 0px 0px no-repeat;
}

#news-archive ul li.news-Video
{
	background: transparent url(/images/news/video-icon.png) 0px 0px no-repeat;
}

.home #basic_search
{
	float: left;
	width: 232px;
	margin-right: 5px;
}

#basic-search
{
	float: right;
	width: 220px;
	margin-right: 0;
}

#basic-search h2, #used-products-search h2
{
	background-position: -457px 0;
}

.internal #basic-search h2
{
	background-position: 0 -39px;
}

#basic_search .search_container
{
	margin: 0;
	padding: 5px 15px 0px 15px;
}

.home #basic_search .searchbox, #basic-search .searchbox
{
	border: 1px solid #7f9db9;
	margin: 5px 0 25px 0;
	padding: 2.5px;
	width: 165px;
	font-size: 12px;
}

#basic-search .searchbox
{
	width: 120px;
}

.home #basic_search .dropdown, #basic-search .dropdown
{
	margin: 5px 0 12px 0;
	width: 207px;
	font-size: 12px;
}

#basic-search .dropdown
{
	width: 150px;
}

#basic-search .dropdown_ups
{
	margin: 5px 0 12px 0;
	width: 150px;
	font-size: 12px;
}

#used-products-search
{
	float: left;
	width: 232px;
}

#used-products-search .advanced
{
	clear: left;
	margin-top: 10px;
	display: block;
}

#used-products-search .textboxlabel
{
	overflow: auto;
}

/* Bottom Link Styles
------------------------------------------------- */

#bottom-links
{
	clear: both;
	overflow: auto;
	background: #4a4a4b url(/images/common/bottom-links_bg.jpg) no-repeat;
}

#bottom-links .column
{
	padding: 10px;
	float: left;
	width: 100px;
}

#bottom-links .column.equipment {
	width: 200px;
}

#bottom-links .column.equipment h2 {
	display: none !important;
}

#bottom-links .column.equipment ul li {
	float: left;
	width: 100px;
	display: block;
}

#bottom-links .column.used-equipment #subnav_title, #bottom-links .column.used-equipment .arrow {
	display: none !important;
}

#bottom-links .column.used-equipment #subnav ul li a {
	border: 0 none !important;
	background: none !important;
	width: 100px;
	text-decoration: underline;
	padding: 0 !important;
}

#bottom-links .column.used-equipment #subnav ul li a:hover {
	text-decoration: none !important;
}

#bottom-links .column.used-equipment #subnav ul li {
	padding: 3px 0 !important;
}

#bottom-links .column.used-equipment #subnav {
	margin-left: 0 !important;
}

#bottom-links .column.used-equipment #subnav ul {
	border-bottom: 0 none;
	width: 100px;
}


#bottom-links .column.used-equipment #nav li ul {
	display: none;
}

#bottom-links .column strong {
	color: #fff;
	display: block;
	padding-bottom: 5px;
}

#bottom-links .column ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#bottom-links .column ul li {
	padding: 3px 0;
}

#bottom-links .column ul li a {
	font-family: Tahoma;
	font-size: 11px;
	color: #fff;
}


/* Form Styles
------------------------------------------------- */

.form-input {
	padding: 2px;
	margin-top: 4px;
	margin-bottom: 4px;
	background-color: #f3caca;
	float: left;
}

.form-input.keyword-search-input {
	margin-top: 4px;
	margin-bottom: 0;
}

.textbox, .dropdownlist
{
	font-family: Arial;
	font-size: 12px;
	color: #00336d;
	padding: 2px;
}

.textbox.subscribe-input
{
	color: #b6b6b6;
	background-color: #fff;
	border: 1px solid #a1b0c4;
	width: 205px;
	margin-bottom: 10px;
}


.textbox disabled
{
	color: #bcbcbc;
}

.home .textbox.keyword-search
{
	width: 160px;
}

.textbox.keyword-search
{
	width: 145px;
}

.home .dropdownlist
{
	width: 206px;
}

.dropdownlist
{
	width: 195px;
}

.search-go
{
	display: inline;
	float: right;
	margin: 4px 0 0 0;
}

label
{
	color: #00336d;
	display: block;
}

/* Form Styles - no tables */


/* Contact Form
------------------------------------------------- */

.form.subscribe {
	margin-top: 10px;
	overflow: hidden;
	width: 600px;
	border: 0 none;
	padding: 0;
}

.form.subscribe .field {
	float: left;
	overflow: hidden;
	clear: left;
	padding: 5px 8px;
	width: 470px;
}

.form.subscribe .field label {
	display: block;
	width: 150px;
	float: left;
	padding: 0;
}

.form.subscribe .field .textbox,
.form.subscribe .field .textarea  {
	font-family: Arial;
	font-size: 12px;
	float: left;
	width: 200px;
	border: 1px solid #ccc;
	padding: 2px;
}

.form.subscribe .field .required {
	font-size: 11px;
	font-family: Tahoma;
	display: block;
	float: left;
	margin-left: 150px;
	width: 300px;
	overflow: hidden;
}

.form.subscribe .buttons {
	padding: 5px 8px;
	clear: left;
	margin-left: 150px;
}

.form.subscribe .buttons .send {
	border: 1px solid #ccc;
	padding: 5px 8px;
}

.form.subscribe .validation {
	border: 1px solid red;
	padding: 5px 8px;
}


/* BreadCrumb
------------------------------------------------- */

#content_home #breadcrumb
{
	height: 32px;
	margin-left: 5px;
	font-family: Tahoma;
	font-size: 11px;
}

#content #breadcrumb
{
	font-family: Tahoma;
	font-size: 11px;
	clear: right;
	position: absolute;
	width: 930px;
	left: 5px;
	top: 0;
	line-height: 35px;
	padding-bottom: 2px;
	background: transparent url(/images/common/breadcrumb-bg.png) no-repeat;
}

#breadcrumb p
{
	margin: 0;
	padding: 0;
	padding-left: 13px;
}

#breadcrumb .arrow
{
	padding-left: 5px;
	font-family: Verdana;
	color: #828282;
}

/* Back Button - Appears on all pages but the homepage */

.main_back_btn
{
	margin-top: 2px;
	margin-right: 2px;
	height: 15px;
	border: 0 none;
	padding: 0;
	font-size: 11px;
	font-family: Tahoma;
	float: right;
}

.main_back_btn a
{
	padding-left: 23px;
	float: left;
	margin-right: 5px;
	font-family: Tahoma;
	height: 15px;
	color: #1078ba;
}

.main_back_btn span {
	display: block;
	float: right;
}

.main_back_btn a:hover
{
	text-decoration: none;
}

.main_back_btn a.btn_back
{
	background: url(../images/common/main_back_btn_bg.jpg) no-repeat;
}

/* Content
------------------------------------------------- */

#content_home .padding
{
	padding: 15px;
}

#content .padding
{
	margin-top: 40px;
	padding: 0px 5px 14px 14px;
	line-height: 18px;
	overflow: hidden;
}

.home #content .padding
{
	margin-top: 0 !important;
	padding: 0 5px 5px 5px;
	line-height: 15px;
}

#content_home h2
{
	clear: none;
	margin: 0;
	padding: 0;
	margin-bottom: 0.5em;
	text-align: left;
}

#content h2
{
	font-size: 24px;
	font-weight: normal;
	color: #03466a;
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
	padding-top: 10px;
	clear: right;
}

#content .contact-details
{
	float: right;
}

#content h2.contact-header
{
	float: left;
}

#content .contact_validation_summary
{
	float: left;
	clear: both;
}

#content p
{
	color: #000;
}

#content a
{
	color: #1078ba;
}

#content a:hover
{
	text-decoration: none;
}

#content_wrapper
{
	clear: none;
	position: relative;
	padding: 0 6px;
}

/* Floats
------------------------------------------------- */

#sidebar-a {
	clear: both;
	float: left;
	width: 203px;
	margin-top: 42px;
	padding-bottom: 6px;
}

#content {
	float: right;
	width: 725px;
}

.home #content {
	float: left;
	width: 940px;
	padding-bottom: 5px;
}

#content_home
{
	margin-right: 15px;
	background: #fff;
}

* html #search
{
	margin-left: -3px;
}

* html #content_home
{
	height: 1%;
}

/* Main Navigation
------------------------------------------------- */


#nav .heading
{
	color: #fff;
	font-size: 14px;
	padding: 6px 8px;
	background-color: #00336d;
	width: 185px;
	border: 1px solid #003366;
	border-bottom: none;
}


/* Sub Navigation - Hierachy Style
-------------------------------------------------------------------------------*/

#subnav ul {
	text-align: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 203px; /* Width of Menu Items */
	border-bottom: 1px solid #cccccc;
}

#subnav ul li {
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#subnav ul li#UsedParts {

}

#bottom-links #subnav ul li {
	position: static;
}

#subnav li ul {
	position: absolute;
	left: 202px; /* Set 1px less than menu width */
	top: 0;
	display: none;
}

.used-products-nav ul {
	border-bottom: 0 none;
}

.used-parts {
	padding-bottom: 6px;
}

.used-parts #subnav {
	margin-bottom: 0;
}

#subnav ul li#UsedParts a {
	/*border-top: 0 none;*/
}

/* Styles for Menu Items */

#subnav ul li a {
	padding: 6px 8px;
	width: 186px;
	width: 185px;
	display: block;
	color: black;
	text-decoration: none;
	border: 1px solid #cccccc;
	border-bottom: 0;
	background: #fff url(/images/navigation/subnav-bg.png) repeat-x;
}

/* Fix IE. Hide from IE Mac \*/
* html ul li {
	float: left;
	height: 1%;
}

* html ul li a {
	height: 1%;
}
/* End */

#subnav ul li a:hover {
	background: #e1e0e0 none;
}

#subnav li:hover ul ul,
#subnav li:hover ul ul ul,
#subnav li.sfhover ul ul,
#subnav li.sfhover ul ul ul {
	position: absolute;
	z-index: 100;
	left: -9999em;
}

#subnav li:hover ul,
#subnav li li:hover ul,
#subnav li li li:hover ul,
#subnav li.sfhover ul,
#subnav li li.sfhover ul,
#subnav li li li.sfhover ul {
	position: absolute;
	z-index:100;
	left: 202px;
}

#subnav .arrow
{
	display: block;
	position: absolute;
	margin-left: 185px;
	margin-top: -16px;
	width: 10px;
	height: 10px;
	background: url(../images/navigation/side-nav_arrow.gif) no-repeat;
}

#subnav li ul li a
{
	padding: 6px 8px;
}
/* Sub Menu Styles */

#subnav li:hover ul, #subnav li.sfhover ul
{
	display: block;
}
/* The magic */

#subnav_title
{
	color: #fff;
	font-size: 12px;
	padding: 0 9px;
	line-height: 37px;
	width: 185px;
	border-bottom: none;
	background: transparent url(/images/common/header-titles_sprite.png)
				no-repeat
				-221px -39px;
}

/* Search Wrapper
------------------------------------------------- */

#search_wrapper {
	margin: 5px;
}

#search_parameters {
	padding: 5px 0 15px 5px;
}

#search_results .noresults {
	margin: 5px;
	margin-left: 20px;
}

/* Page Title Blocks
------------------------------------------------- */

#page_title
{
	width: 705px;
	overflow: hidden;
}

#page_title h1
{
	margin: 99px 0 0 0;
	padding: 8px 5px 0 12px;
	float: left;
	font-weight: normal;
	font-size: 24px;
	height: 42px;
	width: 688px;
	color: #fff;
	position: absolute;
	behavior: url(/iepngfix.htc);
	background: url(../images/home/title_overlay.png) no-repeat;
}

/* Basic Search
------------------------------------------------- */




/* Footer
------------------------------------------------- */

#footer
{
	display: flex;
    flex-direction: column;
	font-size: 11px;
	font-family: Tahoma;
	clear: both;
	height: 300px;
	background: #fff url(/images/common/footer_bg.jpg) no-repeat;
	background-position-y: 80px;
}

#footer p
{
	padding-left: 15px;
	padding-top: 15px;
	margin: 0;
}

#footer .copyright
{
	float: right;
	padding-right: 15px;
	padding-top: 10px;
}

#footer .footer-nav
{
	display: block;
	padding-right: 15px;
	padding-top: 10px;
}

#footer .footer-line {
	padding: 0;
	width: 920px;
	margin: 0;
}

/* Search Results
------------------------------------------------- */

#search_results
{
	color: #04366e;
	width: 695px;
}

#search_results .advanced_search
{
	text-align: right;
	margin-left: 15px;
}

#search_results .advanced_search select
{
	width: 200px;
}

#search_results .advanced_search input
{
	width: 100px;
}

#search_results h2
{
	clear: right;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 14px;
}

#search_results .results_container
{
	margin-bottom: 55px;
}

#search_results .results_container h3
{
	margin: 0;
	color: #fff;
	padding: 7px;
	font-size: 14px;
	font-weight: normal;
	background: #00336d;
	width: 675px;
}

.results_thumb
{
	padding-top: 15px;
	padding-left: 15px;
	float: left;
	margin-right: 15px;
}

.results_details
{
	margin-top: 10px;
}

.results_thumb .product_thumb
{
	border: 2px solid #848282;
}

#product_details
{
	padding-left: 15px;
	margin-top: 27px;
	float: right;
	width: 480px;
}

#content .results_thumb p
{
	text-align: center;
	width: 151px;
	height: 26px;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	margin: 0;
	padding: 0;
	padding-top: 5px;
	background: url(../images/search_results/price_background.jpg)
				no-repeat;
}

#search_results .results_item {
	background: url(../images/search_results/results_item_background.jpg)
				repeat-x;
	margin-right: 6px;
	margin-bottom: 5px;
}

#search_results .results_footer {
	clear: both;
	padding-top: 15px;
	background: url(../images/search_results/results_container_bottom.jpg)
				no-repeat;
}

#search_results .results_footer .more_details,
#search_results .results_footer a {
	font-size: 11px;
	margin-right: 5px;
	line-height: 26px;
	float: left;
	text-decoration: none;
	padding-left: 10px;
	background: url(/images/search_results/more_details_background.jpg)
				0 0
				no-repeat;
}

#search_results .results_footer .more_details span,
#search_results .results_footer a span {
	padding-right: 10px;
	float: right;
	height: 26px;
	background: url(/images/search_results/more_details_background.jpg)
				100% 0
				no-repeat;
}

.results_footer span {
	float: left !important;
}

.results_footer .more-details-icon {
	float: left;
}

#search_results .results_footer a:hover {
	color: red;
}

#search_results .results_footer img {
	padding-top: 5px;
	padding-right: 5px;
}

.view-more-btn {
	line-height: 26px;
}

.heading_end {
	margin-right: 25px;
	float: right;
}

#search_container_top {
	height: 53px;
	margin-right: 10px;
	background: url(../images/search_results/container_top_background.jpg)
				repeat-x;
}

#search_container_bottom
{
	height: 61px;
	background: url(../images/search_results/container_bottom_background.jpg) repeat-x;
	margin-right: 10px;
}

#search_container_top p
{
	margin: 0;
	padding: 15px;
}

#search_container_top select
{
	border: 1px solid #7f9db9;
	color: #04366e;
}

#search_results_pager_details
{
	text-align: center;
}


.search_pager_previous
{
	margin-right: 1em;
	padding-left: 17px;
	background: url(../images/search_results/resultset_previous.png) no-repeat left center;
}

.search_pager_next
{
	margin-left: 1em;
	padding-right: 18px;
	background: url(../images/search_results/resultset_next.png) no-repeat right center;
}

/* Advanced Search
------------------------------------------------- */

#advanced_search_container_top
{
	padding-top: 15px;
}

#advanced_search_container_top .right
{
	padding-left: 25px;
}

#advanced_search_container_bottom
{
	padding: 0 0 10px 20px;
	background: url(../images/search_results/container_bottom_background.jpg) repeat-x bottom;
}

#advanced_search_dropdowns
{
	width: 195px;
}

#advanced_search_dropdowns, #advanced_search_range
{
	vertical-align: top;
}

#advanced_search_container_top .year_range
{
	padding-left: 25px;
}

#advanced_search_range td
{
	white-space: nowrap;
}

.advanced_search select.dropdown
{
	margin: 0;
	padding: 0;
	width: 200px;
	font-size: 12px;
	margin: 5px 0 12px 0;
}

.range
{
	float: right;
	display: inline-block;
	margin-right: 15px;
}


/* Login Panel
------------------------------------------------- */

#user_login
{
	background: transparent #6a6a6a;
	color: #00336d;
	font-size: 12px;
	font-weight: bold;
}

#user_login .invalid
{
	border: 1px solid #c4c4bd;
	background: #f4f3f3 url(../images/used_products/login/bullet_error.gif) 5px no-repeat;
	padding: 10px 23px;
	font-weight: normal;
	font-size: 11px;
	font-family: Tahoma;
}

#user_login input
{
	border: 1px solid #7f9db9;
}

#user_login input:focus
{
	border: 1px solid #852b2b;
}

#user_login .instructions
{
	font-size: 12px;
	padding: 15px 32px;
	text-align: left;
	font-weight: normal;
}

#user_login .title
{
	font-size: 16px;
	text-align: left;
	padding-top: 23px;
	padding-left: 32px;
	color: #000;
}

#user_login .label
{
	padding-left: 15px;
	background-color: #fcfcfc;
}

#user_login .textbox
{
	width: 150px;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: normal;
	padding: 5px;
}

#user_login .loginbutton {
	margin-top: 10px;
	margin-right: 58px;
}

#user_login .checkbox input
{
	border: none;
}

#login
{
	background-color: #fff;
}

#login_container
{
	width: 329px;
	background: #fff url('../images/used_products/login/cableprice_login_container_top.jpg') center top no-repeat;
}

/* News
------------------------------------------------- */

#news_container_1 {
	width: 330px;
	background: url(../images/home/news_seperator.jpg) 100% 0 no-repeat;
	padding-right: 5px;
	height: 180px;
}

#news_container_1 p, #news_container_2 p {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	padding-right: 15px;
	line-height: 18px;
}

#news_container_2 {
	float: right;
	width: 330px;
}

#news_container_1 h2, #news_container_2 h2 {
	font-size: 14px;
	margin: 0;
	padding: 0;
	clear: none;
}

#news_archive_main h2 {
	font-size: 14px;
}

#news_archive_main .news_archive_item {
	margin: 0;
	clear: both;
}

#news_archive_main .news_archive_item p {
	margin-left: 0;
}


#news_archive_main .news_archive_item h2 {
	margin: 0;
	padding: 0;
}

.news_archive_item img {
	float: left;
	margin: 5px;
	border: 2px solid gray;
}

.news_archive_item .date {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-family: Tahoma;
	color: #7c7c7d;
}

/* News Buttons
------------------------------------------------- */

.news-buttons
{
	height: 24px;
	margin-bottom: 10px;
	border: 0 none;
	padding: 0;
	font-size: 11px;
}

.news-buttons a
{
	padding-left: 18px;
	float: left;
	margin-right: 5px;
	font-family: Tahoma;
	height: 24px;
	color: #1078ba;
	text-decoration: none;
	background: #fff url(../images/news/btn_bg.gif) no-repeat;
}

.news-buttons span
{
	padding: 0 8px;
	display: block;
	line-height: 24px;
	background: transparent url(../images/news/btn_cap.gif) 100% 0 no-repeat;
}

.news-buttons .highlight a.btn-search span
{
	padding: 0 8px;
	display: block;
	color: Red;
	line-height: 24px;
	background: transparent url(../images/news/btn_cap-selected.gif) 100% 0 no-repeat;
}

.news-buttons a img
{
	vertical-align: middle;
	border: 0 none;
}

.news-buttons a:hover, .news-buttons a:hover
{
	color: #ED1C24;
}

.news-buttons a.btn_readmore
{
	background-image: url(../images/news/read_article_icon.gif);
}
.news-buttons a.btn_back2news
{
	background-image: url(../images/news/btn_back2news.gif);
}
.news-buttons a.btn-search
{
	background-image: url(../images/search_results/btn_search_bg.gif);
}
.news-buttons .highlight a.btn-search
{
	background-image: url(../images/search_results/btn_search_bg-selected.gif);
}


/* Careers - current vacancies
------------------------------------------------- */

.current_vacancies_heading
{
	margin: 20px 0 0 0;
	padding: 9px;
	background: #00336d;
}

.current_vacancies_heading h3, .current_vacancies_heading p
{
	margin: 0;
	padding: 0;
	color: #fff;
}

#content .current_vacancies_heading p
{
	float: right;
	color: #fff;
	font-family: Tahoma;
	font-size: 11px;
}

.current_vacancies_content
{
	margin: 1px 0;
	padding: 8px;
	border: 1px solid #e0e0e0;
}

/* Breadcrumb buttons
------------------------------------------------- */

#breadcrumb .buttons {
	float: right;
	padding-top: 2px;
	padding-right: 5px;
}

#breadcrumb .buttons a {
	line-height: 28px;
	height: 28px;
	color: #000 !important;
	padding: 0 0 0 24px !important;
	background: transparent url(/images/buttons/back-btn-bg.png) no-repeat;
}

#breadcrumb .buttons a span {
	padding: 0 7px 0 0 !important;
	display: block;
	background: transparent url(/images/buttons/back-btn-bg.png) 100% 0 no-repeat;
}

#breadcrumb .buttons a:hover {
	background-position: 0 -28px;
}

#breadcrumb .buttons a:hover span {
	background-position: 100% -28px;
}

/* Products & Services on Homepage
------------------------------------------------- */

#products_services_container {
	font-size: 11px;
	width: 335px;
	float: right;
}


#products_block h2, #services_block h2 {
	font-size: 14px;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

#products_block ul, #services_block ul {
	font-family: Tahoma;
	margin: 0;
	padding: 0;
	padding-left: 2px;
	margin-bottom: 15px;
}

#products_block ul li {
	float: none;
	margin: 0;
	padding: 0;
	padding-left: 20px;
	margin-bottom: 10px;
	list-style-type: none;
	background: transparent url(../images/news/arrow_icon.jpg) 7px 4px no-repeat;
}

#services_block {
	width: 155px;
	margin-left: 160px;
}

#services_block ul li {
	float: none;
	margin: 0;
	padding: 0;
	padding-left: 20px;
	margin-bottom: 10px;
	list-style-type: none;
	background: transparent url(../images/news/arrow_icon.jpg) 7px 4px no-repeat;
}

#products_block {
	float: left;
	width: 155px;
	margin-left: 5px;
}




/* Login Redirect
------------------------------------------------- */

.login_redirect {
	color: #000;
	font-size: 12px;
	display: block;
	background: #fff;
	border: 3px double #000;
	width: 150px;
	padding: 5px;
}

ul {
	float: none;
	list-style-type: circle;
}

/* Advert Placement
------------------------------------------------- */

.advert {
	height: 235px;
	padding: 1px 0;
}


/* News Articles
------------------------------------------------- */

#article .article_content {
	line-height: 18px;
}

#article .date {
	font-family: Tahoma;
	font-size: 11px;
	color: #7c7c7d;
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
}

#article h2 {
	font-size: 14px;
	margin: 0;
	padding: 0;
	margin-top: 8px;
}


#article img {
	margin: 15px;
	border: 1px solid #dcdcdc;
}

#article img.noborder, .noborder {
	border: 0 none;
}

/* Advanced Search (is this in the front end also, Cory?)
------------------------------------------------- */

.searchlabel {
	font-weight: bold;
}

/* Forms
------------------------------------------------- */

.basic-search-container {
	margin-top: 10px;
	overflow: hidden;
	clear: right;
	width: 375px;
	float: right;
}

.basic-search-container .field {
	float: left;
}

.basic-search-container .field label {
	color: #fff;
	float: left;
	padding-top: 3px;
}

.basic-search-container .field .dropdownlist {
	margin-left: 10px;
	float: left;
}

.basic-search-container .field .textbox {
	margin-left: 5px;
	float: left;
}

.basic-search-container .field .search-go {
	float: left;
	margin: 0;
	margin-left: 5px;
}

.basic-search-container .dropdownlist.basic-search {
	width: 120px;
}

#search.internal .basic-search-container {
	width: 220px;
	background-color: black;
	margin-top: 0;
}

#search.internal .basic-search-container label {
	font-size: 14px !important;
	font-weight: normal;
	color: #fff !important;
	margin: 0 !important;
	padding: 10px !important;
	display: block;
	width: 200px;
	background: transparent
				url(/images/common/header-titles_sprite.png)
				0 -39px
				no-repeat;
}

.validation_summary {
	border: 3px double #dcdcdc;
	padding: 10px;
	width: 325px;
	padding-left: 10px;
	margin-bottom: 25px;
	background: #fff;
	display: block;
}

.validation_summary .heading {
	font-size: 12px;
	padding-left: 0;
	color: #000;
	font-weight: bold;
}

.validation_summary .error img {
	vertical-align: middle;
	margin-right: 5px;
	padding: 5px;
}

.validation_summary ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	padding-top: 10px;
}

textarea {
	width: 500px;
	font-family: Arial;
	font-size: 12px;
	padding: 2.5px;
}

.textbox-smaller {
	width: 70px;
}

/*.charleft
{
	float: right;
	font-size: 11px;
	font-family: Tahoma;
	padding: 10px;
	background: #00336d;
	color: #fff;
}*/

h3 {
	font-size: 12px;
	font-weight: bold;
	color: #00336d;
	margin: 0;
}

/* Form Buttons
------------------------------------------------- */
#form-buttons {
	height: 27px;
	border: 0 none;
	padding: 0;
	font-size: 11px;
	font-family: Tahoma;
}

#form-buttons a {
	padding-left: 23px;
	float: left;
	margin-right: 5px;
	font-family: Tahoma;
	height: 27px;
	color: #000;
	text-decoration: none;
	background: #fff url(../images/forms/btn-bg.gif) no-repeat;
}

#form-buttons span {
	padding: 0 8px;
	display: block;
	line-height: 27px;
	background: transparent url(../images/forms/btn-cap.gif) 100% 0 no-repeat;
}

#form-buttons a:hover {
	color: red;
}

#form-buttons a.btn_back {
	background-image: url(../images/forms/btn-back_bg.gif);
}

#form-buttons a.btn_next {
	background-image: url(../images/forms/btn-next_bg.gif);
}

#form-buttons a.btn_add {
	background-image: url(../images/forms/btn-add_bg.gif);
}

#form-buttons a.btn_delete {
	background-image: url(../images/forms/btn-delete_bg.gif);
}

#form-buttons a.btn_back2search {
	background-image: url(../images/forms/btn-back2search_bg.gif);
}

#form-buttons a.btn_viewbrochure {
	background-image: url(../images/forms/btn-viewbrochure_bg.gif);
}
#form-buttons a.btn_emailbrochure {
	background-image: url(../images/forms/btn-emailbrochure_bg.gif);
}


/* Search
-----------------------------------------------------*/

.result_item {
	width: 680px;
	border-bottom: 1px solid #dedede;
	padding-bottom: 15px;
}

.result_item h3 {
	padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
}

.result_item h3 a {
	text-decoration: underline;
}

.result_item p {
	margin: 0;
	padding: 0;
	margin-left: 15px;
	margin-right: 15px;
}

.result_item a {
	margin-left: 15px;
}

.no_results {
	font-size: 12px;
	color: Red;
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-align: left;
}

.no_results img {
	float: left;
	margin-right: 10px;
}

.pager {
	text-align: center;
	display: inline-block;
	margin-bottom: 10px;
}

.pager a {
	padding: 5px 10px;
	border: 1px solid #d6d6d6;
	display: inline-block;
}

.pager .nextprev,
.pager .next {
	border: 1px solid #dedede;
	padding: 5px 10px;
	color: #b5b5b5;
	display: inline-block;
}

#content .pager a:hover {
	background: #00336d;
	color: #fff;
}

.pager .current {
	padding: 5px 10px;
	background: #00336d;
	color: #fff;
	font-weight: bold;
	display: inline-block;
}

/* Sitemap
---------------------------------------------------------*/

.sitemap {
	font-family: tahoma;
}

/* Product Items
-----------------------------------------------------------*/

#product-detail-nav {
	display: block;
	padding: 10px;
	background: url(../images/used_products/product_item_nav_bg.jpg)
				repeat-x;
}

#product_detail {
	background: url(../images/used_products/product_detail_bg.jpg)
				repeat-x
				0 30px;
}

#product_detail table {
	color: #00336d;
	border-bottom: 1px solid #dcd;
	width: 337px;
	background: url(../images/used_products/product_item_section_top_bg.jpg)
				no-repeat;
}


#product_detail table th {
	padding-left: 15px;
	vertical-align: top;
}

#product_detail h3 {
	margin: 0;
	color: #fff;
	padding: 7px;
	font-size: 14px;
	font-weight: normal;
	background: #00336d;
	width: 701px;
}


#product_detail .main_image {
	max-height: 246px;
	max-width: 337px;
	margin: 0 auto;
	display: block;
	border: 1px solid #dcd;
	background: #fff;
}

#product_detail a img {
	border: none;
}

#images_section {
	width: 337px;
	margin-left: 15px;
	margin-top: 5px;
}

#images_section h2 {
	padding-bottom: 6px;
}

#images_section p {
	margin: 0;
	padding: 5px;
}

.image_gallery_container {
	margin-top: 13px;
}

#images_section .image_gallery {
	border: 1px solid #dcd;
}

#images_section .image_gallery .thumbwrapper {
	height: 100px;
	width: 100px;
	background-color: #8b8989;
}

#images_section .image_gallery .image_thumb {
	width: 100px;
	display: inline-block;
	border: 2px solid #8b8989;
	margin: 1px;
}

#general_section {
	width: 337px;
	float: right;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-top: 20px;
	overflow: hidden;
}

#specifications_section {
	clear: right;
	width: 337px;
	float: right;
	margin-right: 15px;
	margin-bottom: 5px;
}

#comments_section {
	clear: right;
	width: 337px;
	float: right;
	margin-right: 15px;
	margin-bottom: 5px;
}

#comments_section p {
	margin: 0;
	padding: 5px;
	border: 1px solid #dcd;
}

#ratings_section {
	margin-top: 12px;
	width: 337px;
	margin-left: 15px;
}

#general_section h2,
#ratings_section h2,
#specifications_section h2,
#comments_section h2,
#images_section h2 {
	padding: 7px;
	padding-bottom: 6px;
	margin: 0;
	border: 1px solid #cbcaca;
	width: 321px;
	clear: none;
	background: url(../images/used_products/product_item_section_hdr.jpg)
				repeat-x;

}

#email_brochure {
	padding: 15px;
	border: 1px solid #d3d3d3;
	background: #eaeaea;
	width: 375px;
	margin-left: 15px;
	margin-bottom: 20px;
}


#email_brochure textarea,
#email_brochure input {
	width: 213px;
	border: 1px solid #7f9db9;
	padding: 5px;
	font-size: 11px;
}

#email_brochure table th {
	font-weight: bold;
	color: #04356f;
}

#email_brochure .pdf_block {
	padding: 10px;
	border: 1px solid #c4c4bd;
	background: #f3f2f2;
	height: 48px;
	color: #00336d;
	font-size: 12px;
	font-weight: bold;
}

#email_brochure .pdf_block img {
	float: left;
	margin-right: 10px;
}

#email_brochure .send-button {
	height: 27px;
	border: 0 none;
	padding: 0;
	font-size: 11px;
	font-family: Tahoma;
	padding-left: 5px;
	padding-top: 5px;
}

#email_brochure .send-button a {
	padding-left: 23px;
	float: left;
	margin-right: 5px;
	font-family: Tahoma;
	height: 27px;
	color: #fff;
	text-decoration: none;
}

#email_brochure .send-button span {
	padding: 0 8px;
	display: block;
	line-height: 27px;
	background: transparent url(../images/used_products/btn_ups_cap.jpg)
				no-repeat
				100% 0 ;
}

#email_brochure .send-button a:hover {
	color: red;
}

#email_brochure .send-button a.btn_sendemail {
	float: right;
	background-image: url(../images/used_products/btn_sendemail_bg.jpg);
}

#email_brochure .email_sent {
	border: 3px double #dcd;
	background: #fff;
	padding: 5px;
	width: 95%;
}

#email_brochure .email_sent img {
	float: left;
	margin-right: 10px;
}


.applyformtable {
	font-size: 12px;
}

.radiobuttonlist {
	font-size: 12px;
}

.mini_button a {
	display: block;
	margin-top: 5px;
	padding: 5px 8px;
	border: 1px solid #CBCACA;
	background: transparent url(../images/used_products/product_item_section_hdr.jpg)
				repeat-x
				0% 50% ;
}

.mini_button a {
	text-decoration: none;
}

.mini_button img {
	vertical-align: bottom;
}

.mini_button a:hover {
	background: none;
}

.hover_popup {
	border: 1px solid #CBCACA;
	clear: none;
	margin: 0pt;
	padding: 7px;
	background: transparent url(../images/used_products/product_item_section_hdr.jpg)
				repeat-x scroll
				0% 50%;
}

/* Vadmin Classes
-----------------------------------------------------------*/

#content p .quote, #content .quote {
	display: block;
	padding: 15px 15px 15px 45px;
	border: 1px solid #dcdcdc;
}

#content p .heading, #content .heading {
	color: #00336d;
	font-size: 12px;
	font-weight: bold;
}

#content p .small, #content .small {
	color: #7c7c7d;
	font-family: Tahoma;
	font-size: 11px;
}


#content p .pdf_download, #content .pdf_download {
	padding: 10px;
	border: 1px solid #c4c4bd;
	background: #f3f2f2;
	height: 48px;
	color: #00336d;
	font-size: 12px;
	font-weight: bold;
}

/* Scania Template 1
-----------------------------------------------------------*/

.action img {
	padding-left: 5px;
	margin-top: 20px;
}

/* Careers Form
-----------------------------------------------------------*/

.form {
	border: 3px double #bfd4da;
	width: 394px;
	padding: 10px;
	padding-top: 5px;
	margin-bottom: 15px;
}

.form-special {
	border: 3px double #bfd4da;
	width: 670px;
	padding: 10px;
	padding-top: 5px;
	margin-bottom: 15px;
}

.form-special .textbox-small {
	width: 125px;
}

.form h3, .form-special h3 {
	font-size: 14px;
	padding: 10px 10px 10px 0;
}

.form-special select {
	width: 144px;
}

.form-special .dropdown-small {
	width: 100px;
}

.form legend, .form-special legend {
	font-size: 1.5em;
	margin-left: -5px;
	padding: 5px;
	color: #00336d;
}

.form .textbox {
	width: 250px;
	border: 1px solid #405a63;
}

.form .required {
	font-size: 0.9em;
	font-weight: normal;
}

.form .textarea,
.form-special .textarea {
	width: 350px;
	border: 1px solid #405a63;
	height: 120px;
}

.form .dropdown {
	width: 250px;
}

.form .textbox:focus,
.form .textarea:focus,
.form-special .textbox:focus,
.form-special .textarea:focus {
	background: #e9faff;
}

.charleft {
	width: 358px;
	background: #f2f2f2;
	border-bottom: 1px solid #dfdfdf;
}

/*.charleft .textarea {
	width: 384px;
	padding: 2px;
}
*/

.charleft div {
	display: block;
	padding: 3px 6px;
	font-size: 0.9em;
}

.form label {
	display: block;
	padding-top: 9px;
	padding-bottom: 3px;
	color: #405a63;
	font-weight: bold;
}

.form .checkbox label {
	font-weight: normal;
	color: #000;
	display: inline;
	padding: 0;
}

/* Fixes for the product detail pages */

.right-column {
	width: 328px;
	padding: 10px;
	float: right;
}

.left-column {
	padding: 10px;
	float: left;
}

.left-column #ratings_section {
	width: 337px;
	margin: 0 0 5px 0;
}

.left-column #images_section {
	width: 337px;
	margin: 0 0 5px 0;
}

.right-column #general_section {
	width: 337px;
	float: right;
	margin: 0 0 5px 0;
}

.right-column #specifications_section {
	clear: right;
	width: 337px;
	float: right;
	margin: 10px 0 5px 0;
}

.right-column #comments_section {
	clear: right;
	width: 337px;
	float: right;
	margin: 10px 0 5px 0;
}

#images_section p {
	margin: 0;
	padding: 5px;
}

.image_gallery_container {
	margin-top: 13px;
}

#images_section .image_gallery {
	border: 1px solid #dcd;
}

#images_section .image_gallery .thumbwrapper {
	height: 100px;
	width: 100px;
	background-color: #8b8989;
}

#images_section .image_gallery .image_thumb {
	width: 100px;
	display: inline-block;
	border: 2px solid #8b8989;
	margin: 1px;
}

#comments_section p {
	margin: 0;
	padding: 5px;
	border: 1px solid #dcd;
}

#ratings_section
{
	margin-top: 12px;
	width: 337px;
	margin-left: 15px;
}

.radio
{
	width: 200px;
}

.radio input
{
	float: left;
}

/* Scania Template 2
------------------------------*/

ul.imglink-list
{
	margin: 0;
	padding: 0;
	float: right;
	width: 195px;
	overflow: hidden;
	padding-left: 10px;
}

ul.imglink-list li
{
	list-style-type: none;
	padding-bottom: 12px;
	overflow: hidden;
	float: left;
	margin-right: 12px;
}

ul.imglink-list li img
{
	width: 50px !important;
	height: 45px !important;
}

.fancybox-integrated ul li a
{
	display: block;
	position: relative;
}

.fancybox-integrated ul li a.imglink
{
	float: right;
	text-decoration: none;
}

.fancybox-integrated ul li a.imglink img
{
	border: 1px solid #808080;
}

.fancybox-integrated ul li a span
{
	display: block;
	width: 25px;
	height: 20px;
	position: absolute;
	right: 5px;
	bottom: 5px;
	background: transparent url(/images/magnify.png) no-repeat;
}

.fancybox-integrated a:hover
{
	text-decoration: none;
}

.fancybox-integrated img.large-thumb
{
	width: 178px !important;
	height: 128px !important;
}



/* Scania Template 3
------------------------------*/

.remove-title h2
{
	display: none;
}

.internal-navigation .column
{
	width: 154px;
	overflow: hidden;
	margin-right: 5px;
	float: left;
	padding: 5px 8px;
	margin-bottom: 20px;
	padding-top: 85px;
	background: transparent no-repeat;
}

.internal-navigation .column.cabs
{
	background-image: url(/images/scania/main-components/cabs.jpg);
}

.internal-navigation .column.engines
{
	background-image: url(/images/scania/main-components/engines.jpg);
}

.internal-navigation .column.chassis
{
	background-image: url(/images/scania/main-components/chassis.jpg);
}

.internal-navigation .column.transmissions
{
	background-image: url(/images/scania/main-components/transmission.jpg);
}


.internal-navigation .column .title
{
	font-size: 16px;
	color: #035e91;
}

.internal-navigation .column ul
{
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.internal-navigation .column ul ul
{
	padding-left: 10px;
	padding-top: 0px;
}

.internal-navigation .column ul li
{
	list-style-type: none;
}

.internal-navigation .column ul li span
{
	display: none;
}

.internal-navigation .column ul li a
{
	color: #3d3d3d !important;
	padding-top: 8px;
	list-style-type: none;
	padding-left: 10px;
	font-weight: bold;
	display: block;
	text-decoration: none !important;
	background: transparent url(/images/navigation/internal-navigation-levelone-arrow.png) 0 12px no-repeat;
}

.internal-navigation .column ul li ul li a
{
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 4px;
	text-decoration: none;
	background: transparent url(/images/navigation/internal-navigation-leveltwo-arrow.png) 0 6px no-repeat;
}

.internal-navigation .column ul li a:hover
{
	color: Red !important;
}

.internal-navigation .column ul li ul li a:hover
{
	color: Red !important;
}

/* Special Nav Placements
------------------------------------------------- */

.nav-preview {
	clear: left;
}

.nav-placement {
	width: 226px;
	height: 83px;
	float: left;
	z-index: 1;
	margin-top: 8px;
	margin-right: 8px;
	position: relative;
	overflow: hidden;
	background: transparent url(/images/navigation/nav-placement-bg.jpg) 0 0 no-repeat;
}

.nav-placement .padding
{
	font-size: 11px;
	font-family: Tahoma;
	font-weight: normal;
	line-height: 14px !important;
	padding: 12px 12px 10px 12px !important;
	overflow: hidden;
	height: 51px;
	float: left;
	margin: 0 !important;
}

.nav-placement .padding strong {
	font-weight: normal;
}

.nav-placement strong {
	padding-right: 70px;
	width: 120px;
	display: block;
}

.nav-placement a {
	font-family: Arial;
	font-size: 14px;
	display: block;
	float: left;
	color: #0a5faf;
	margin: 0;
	padding: 0;
	width: 140px;
	padding-bottom: 2px;
}

.nav-placement ul {
	display: none;
}

.nav-placement br {
	display: none;
}

.nav-placement img {
	display: none;
}

.nav-placement img.preview-image
{
	position: absolute;
	right: 5px;
	top: 5px;
	border: 1px solid #fff;
	width: 78px;
	display: block !important;
	height: 56px;
}


.nav-placement table
{
	table-layout: fixed;
	width: 180px !important;
	padding: 0 !important;
	float: left;
}

.nav-placement table p
{
	margin: 0;
	padding: 0;
	display: inline;
}

.nav-placement p
{
	margin-top: 0;
	padding-top: 0;
}

.nav-placement p.heading, .nav-placement span.heading
{
	display: none !important;
}

.nav-placement .heading
{
	color: #000 !important;
	font-size: 11px !important;
	font-weight: normal !important;
	display: inline !important;
}

.facebook-wrapper {
	width: 500px;
}

.facebook-wrapper, .farmlands-image {
	padding: 0 15px;
}

.row {
	display: flex;
	justify-content: space-between;
}

.accordion {
    margin: 1em 0;
}

.accordion-heading {
    display: flex;
    justify-content: space-between;
    padding-right: 10px;
}

.accordion-heading .title {
    font-size: 20px;
}

.accordion-heading #expand-all {
    line-height: 2;
}

ul.accordion {
    padding: 0;
}

ul.accordion li {
    list-style: none;
}

h3.accordion-title {
    background-image: linear-gradient( to top right, #082d48, #09496d );
    font-weight: normal;
    color: white;
    cursor: pointer;
    padding: 10px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 14px;
    transition: 0.4s;
}

ul.accordion li:first-child h3.accordion-title {
    border-radius: 5px 5px 0 0;
}

h3.accordion-title + div {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

h3.accordion-title:after {
    content: '\002B';
    color: white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

h3.accordion-title.active:after {
    content: "\2212";
}